# Command: testsuite::ticket-573

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::ticket-573 - Maximum number of synapse types reached in copy_synapse_prototype without error message

Synopsis:

    (ticket-573) run -> NEST exits if test fails

Description:

      Ensure that nest throws an error message if number of synapse types exceeds the maximum number of 255

Author:

    Maximilian Schmidt, 2014-02-20

Source:

    /opt/conda/conda-bld/nest_1510212701067/work/nest-2.14.0/testsuite/regressiontests/ticket-573.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative